Bug 10748 - missing update documentation
Summary: missing update documentation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-12 14:25 UTC by Michael Redinger
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-13 11:31:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2000-04-12 14:25:55 UTC
(the component is probably wrong, but it is the closest I could find)

Since Apr 7th there are new disk images in the updates directory (for
i386). However - no readme, no description in security advisories, bug
fixes or package enhancements. For me, no docs is a bug too ...

Comment 1 Jay Turner 2000-04-12 18:10:59 UTC
Looking into the missing documentation as I type this.  Hopefully will have
something for you here pretty quickly.

Comment 2 Jay Turner 2000-04-13 11:31:59 UTC
The documentation now appears on the website at:
http://www.redhat.com/support/errata/rh62-errata-bugfixes.html

Sorry for the late addition!


Note You need to log in before you can comment on or make changes to this bug.